
Redmine - Feature #527

Edit/Delete notes on issues

2007-12-23 18:33 - Jesse Wolfe

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Is there a way to edit or delete notes on an issue? It doesn't seem to be exposed in the UI.

Related issues:

Is duplicate of Redmine - Feature #585: Issue Update Editable Closed

Associated revisions

Revision 1152 - 2008-02-16 14:19 - Jean-Philippe Lang

Added the following permissions (#527, #585, #627):

edit_issue_notes: let user edit any notes

edit_own_issue_notes: let user edit his own notes only

History

#1 - 2007-12-24 14:40 - Ale Muñoz

+1

#2 - 2007-12-25 08:14 - Michael Pirogov

+1

#3 - 2008-01-17 16:55 - Ehren Foss

+1

#4 - 2008-02-16 15:07 - Jean-Philippe Lang

- Category set to Issues

See r1152.

#5 - 2008-02-16 15:07 - Jean-Philippe Lang

- Status changed from New to Closed
